Index: tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs	(revision 234)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.6

Property changes on: tmp/org.txm.libs.saxon/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.saxon/.classpath
===================================================================
--- tmp/org.txm.libs.saxon/.classpath	(revision 0)
+++ tmp/org.txm.libs.saxon/.classpath	(revision 234)
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry exported="true" kind="lib" path="saxon9he.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.saxon/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF	(revision 234)
@@ -0,0 +1,44 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Saxon
+Bundle-SymbolicName: org.txm.libs.saxon
+Bundle-Version: 9
+Bundle-Vendor: http://saxon.sourceforge.net/
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Export-Package: javax.xml.xquery,
+ net.sf.saxon,
+ net.sf.saxon.dom,
+ net.sf.saxon.event,
+ net.sf.saxon.evpull,
+ net.sf.saxon.expr,
+ net.sf.saxon.expr.flwor,
+ net.sf.saxon.expr.instruct,
+ net.sf.saxon.expr.number,
+ net.sf.saxon.expr.parser,
+ net.sf.saxon.expr.sort,
+ net.sf.saxon.functions,
+ net.sf.saxon.functions.regex,
+ net.sf.saxon.java,
+ net.sf.saxon.lib,
+ net.sf.saxon.om,
+ net.sf.saxon.pattern,
+ net.sf.saxon.pull,
+ net.sf.saxon.query,
+ net.sf.saxon.s9api,
+ net.sf.saxon.serialize,
+ net.sf.saxon.serialize.charcode,
+ net.sf.saxon.serialize.codenorm,
+ net.sf.saxon.style,
+ net.sf.saxon.sxpath,
+ net.sf.saxon.trace,
+ net.sf.saxon.trans,
+ net.sf.saxon.tree,
+ net.sf.saxon.tree.iter,
+ net.sf.saxon.tree.linked,
+ net.sf.saxon.tree.tiny,
+ net.sf.saxon.tree.util,
+ net.sf.saxon.tree.wrapper,
+ net.sf.saxon.type,
+ net.sf.saxon.value,
+ net.sf.saxon.xpath,
+ net.sf.saxon.xqj

Property changes on: tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.saxon/.project
===================================================================
--- tmp/org.txm.libs.saxon/.project	(revision 0)
+++ tmp/org.txm.libs.saxon/.project	(revision 234)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.saxon</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.saxon/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.saxon/saxon9he.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.saxon/saxon9he.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.saxon/build.properties
===================================================================
--- tmp/org.txm.libs.saxon/build.properties	(revision 0)
+++ tmp/org.txm.libs.saxon/build.properties	(revision 234)
@@ -0,0 +1,5 @@
+source.. = src/
+output.. = bin/
+bin.includes = META-INF/,\
+               .,\
+               saxon9he.jar

Property changes on: tmp/org.txm.libs.saxon/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

